## eole-blacklists 2.4.0-2

=== debian/changelog ===
eole-blacklists (2.4.0-2) eole-2.4-unstable; urgency=low

  * [6ef7bc3] * debian/eole-blacklists.postinst : fichier weighted

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 30 May 2013 14:16:19 +0200

eole-blacklists (2.4.0-1) eole-2.4-unstable; urgency=low

  * [0dce36a] Finalement skeletor, c'est mieux :)
  * [f3558dc] fix path
  * [ff2a06b] New postinst
  * [b522b4d] * debian/control : wget is needed to build the package
  * [696522c] * debian/control : tar is needed to build the package
  * [56c707b] Affectation des fichiers en postinst

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 30 May 2013 12:32:57 +0200
