=== debian/changelog ===
eole-blacklists (2.4.0-4) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [737a91b] ne faire le touch que si le lien symbolique existe (fixes #8500 1h)

  [ EOLE Build Daemon ]
  * [7f33c3a] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-3'

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 01 Jul 2014 10:38:44 +0200

eole-blacklists (2.4.0-3) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [372d9b8] Add git-buildpackage configuration for debian version tag format

  [ Garette Emmanuel ]
  * [b2457bb] faire le touch dans la DEST et non la source (fixes #8500 @1h)

  [ EOLE Build Daemon ]
  * [51cad37] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-2'

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 27 Jun 2014 18:02:19 +0200
