=== debian/changelog ===
eole-blacklists (2.5.0-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [3698704] Nouvel espace de nommage des tags Debian
  * [85dc089] Update gitignore for EOLE 2.4.1
  * [31bf168] Preparation pour EOLE 2.4.2-alpha1
  * [81e78c3] Preparation pour EOLE 2.5
  * [a33c0f7] Mise à jour des URLs de téléchargement
  * [1d44c86] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [dba84d0] Daniel Dehennin: Update package since “debian/eole/2.4.0-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Jun 2015 13:42:16 +0200
