=== debian/changelog ===
eole-blacklists (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5ed369c] Prepare version 2.5.1-a1
  * [10fd6d4] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [3707a60] Release version 2.5.1
  * [0ed72ee] Prepare version 2.5.2
  * [574cf13] Merge tag 'release/2.5.2' into dist/eole/2.5/master
  * [eb63974] Prepare version 2.6.0
  * [a66d916] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master
  * [edbc661] Prepare version 2.6.1
  * [a942796] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [3da611b] Prepare version 2.6.2
  * [b4a68dd] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [37ecec8] Prepare version 2.7.0
  * [bcaaeb9] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [61aa070] Prepare version 2.7.1
  * [6154bf9] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [0319a18] Prepare version 2.7.2
  * [922335f] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [d8e50f5] Prepare version 2.8.0
  * [965582b] Merge branch 'master' into dist/eole/2.8.0/master
  * [8fcfcbc] Prepare version 2.8.1
  * [de67781] Merge branch 'master' into dist/eole/2.8.1/master
  * [5ddace6] Prepare version 2.9.0
  * [217d0df] Merge branch 'master' into dist/eole/2.9.0/master
  * [c55bc74] fix(makefile): installing files requires directories first

  [ Joël Cuissinat ]
  * [1c0982f] Mise à jour skeletor pour eole-blacklists + maj des listes pour EOLE 2.6.0
  * [07423b1] Merge branch '2.6.0/master'
  * [ad6ec3a] Upgrade debian/rules for EOLE 2.9
  * [45e2fde] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [000c080] Joël Cuissinat: Update package since “debian/eole/2.5.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 25 Oct 2022 17:44:29 +0200
