=== debian/changelog ===
eole-blacklists (2.10.0-1) eole-2.10.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [ca54ebd] Prepare release 2.10.0
  * [14f72bf] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [a665d32] Joël Cuissinat: Update package since “debian/eole/2.9.0-1”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 25 Feb 2025 17:21:42 +0100
