=== debian/control ===
Source: eole-blacklists
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9), wget, tar
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/amon-blacklists
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/amon-blacklists/repository

Package: eole-blacklists
Architecture: all
Depends: ${misc:Depends}, 
Provides: blacklists
Conflicts: blacklists
Replaces: blacklists
Description: Mise en place des bases de données de sites
 Les bases de filtres proposées sont des copies de celles gérées
 par l'Université de Toulouse 1 Capitole :
 http://cri.univ-tlse1.fr/blacklists
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
